# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libofx-doc
pkgbase = libofx
xdata = pkgtype=split
pkgver = 0.10.9-2
pkgdesc = Documention of the OFX banking standard API
url = https://github.com/libofx
builddate = 1720835481
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 5625387
arch = armv7h
license = GPL
checkdepend = gnupg
